oxigraph(1)

NAME
oxigraph - Oxigraph CLI tool and SPARQL HTTP server

SYNOPSIS
oxigraph [-h|--help] [-V|--version] <subcommands>

DESCRIPTION
Oxigraph CLI tool and SPARQL HTTP server

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

SUBCOMMANDS

oxigraph-serve(1)
    Start Oxigraph HTTP server in read-write mode

oxigraph-serve-read-only(1)
    Start Oxigraph HTTP server in read-only mode

oxigraph-backup(1)
    Create a database backup into a target directory

oxigraph-load(1)
    Load file(s) into the store

oxigraph-dump(1)
    Dump the store content into a file

oxigraph-query(1)
    Execute a SPARQL query against the store

oxigraph-update(1)
    Execute a SPARQL update against the store

oxigraph-optimize(1)
    Optimize the database storage

oxigraph-convert(1)
    Convert an RDF file from one format to another

oxigraph-help(1)
    Print this message or the help of the given subcommand(s)

VERSION
v0.5.5